
/* =========================================================
		medical
========================================================= */
a {text-decoration: none; color: #333;}
.medical-banner{width: 920px; margin: -20px auto 55px; display: flex;}
.medical-banner .turmeron{margin-right: 3%;}
.medical-banner .pro-banner{width:48.5%;}
.medical-banner .pro-banner a{transition: all .3s;}
.medical-banner .pro-banner a:hover{opacity: 0.6;}

.medical-con.prp-area{background: #f0faff;}
.medical-con .medi-inner{width: 900px; margin: 0 auto; padding: 65px 0 95px;}
.medical-con .medi-inner .medi-title1{font-size: 40px; text-align: center; font-weight: 400; display: table; margin: 0 auto 40px; line-height: 1.6; letter-spacing: 2px; border-bottom: 3px solid #00aded;}
.medical-con .medi-inner .medi-copy1{text-align: center; line-height: 2.2; padding-bottom: 20px;}
.medi-prp-pic{margin: 25px auto 45px; display: flex;}
.medi-prp-pic li{margin-right: 2.3%;}
.medi-prp-pic li:last-child{margin-right: 0;}
.medi-prp-product{background: #fff; padding: 40px 40px 40px 65px; display: flex; flex-direction: row-reverse;}
.medi-prp-product .prp-pic{width: 46%;}
.medi-prp-product .prp-detail{width: 50%; margin-right: 4%;}
.medi-prp-product .prp-detail .mycells-logo{width:165px; margin-bottom: 0;}
.medi-prp-product .prp-detail h4{font-size: 37px; font-weight: 400; padding-bottom: 10px; line-height: 1.4; color: #760d12;}
.medi-prp-product .prp-detail .copy1{line-height: 2; padding-bottom: 8px;}
.medi-prp-product .prp-detail .copy1-att{font-size: 14px;}
.medi_prp_btn{display: flex; margin: 40px auto 0; width: 640px;}
.medi_prp_btn .m-btn{width: 300px; margin: 0 10px; height: 50px; font-size: 16px;}
.medi_prp_btn .m-btn.maker{background-color: inherit; color: #00aded;}
.medi_prp_btn .m-btn.maker:after{background: url(../img/icon_arrow_w2.svg) no-repeat 50%/contain;}
.medi_prp_btn .m-btn.maker:hover{background-color: #00aded; color: #fff;}
.medi_prp_btn .m-btn.maker:hover:after{background: url(../img/icon_arrow_w.svg) no-repeat 50%/contain;}

.reference{background: url(../img/bg1.png) repeat;}
.reference .re-inner{width: 980px; margin: 0 auto; padding: 65px 0 85px;}
.reference .re-inner .medi-title1{font-size:38px; text-align: center; color: #00aded; font-weight: 400;  line-height: 1.4;}
.reference .refe-cate{margin:25px 0 12px; font-size: 24px; font-weight: 400;}
.refe-con li{padding-bottom:10px; text-indent: -17px; padding-left: 17px;}



.medical-con .medi-inner2{width: 980px; margin: 0 auto; padding: 75px 0 120px;}
.medical-con .medi-inner2 .medi-title1{font-size: 40px; text-align: center; font-weight: 400; display: table; margin: 0 auto 50px; line-height: 1.6; letter-spacing: 2px; border-bottom: 3px solid #00aded;}
.medical-con .product_area{display: flex; background: #f7f7f7; padding: 35px 40px; margin-bottom: 20px; height: 260px;}
.medical-con .product_area .pro-pic{width:45%; margin-right: 3%;}
.medical-con .product_area .pro-pic img{width:86%; margin: 0 auto; display: flex;}
.medical-con .product_area .pro-detail{width:52%; margin-top: 12px;}
.medical-con .product_area .pro-detail .logo1{width:150px; padding-bottom: 5px;}
.medical-con .product_area .pro-detail .age-logo{width:135px; padding-bottom: 12px;}
.medical-con .product_area .pro-detail .tur-logo{width:240px; padding-bottom: 10px;}
.medical-con .product_area .pro-detail h4{font-size: 25px; padding: 0 0 10px; font-weight: 400; line-height: 1.25;}
.medical-con .product_area .pro-detail h4 span{font-size: 0.8em;}
.medical-con .product_area .pro-detail .pro-copy1{line-height: 1.8; letter-spacing: 1px;}

.m-btn.medi-btn{margin: 24px 0 0;}
/* =========================================================
		medical sign
========================================================= */
#login_area{margin: 90px 0 100px;}
#login_area .container{margin: 0 auto 0; width: 820px; padding-top: 60px;}
#login_area .container h2{text-align: center; font-weight: 600; font-size: 30px; color: #009ded; margin-bottom: 35px;}
#login_area .sysMailaddress{background: #f7f7f7; margin: 0 0 30px; padding: 50px 30px 50px; line-height: 2;}
#login_area .sigin-copy{text-align: center; padding-bottom: 25px;}
#login_area .sigin-copy a{color: #e8495d; text-decoration: none;} 
#login_area .sigin-copy a:hover{text-decoration: underline;}
#login_area .sysFormField{margin: 0 auto; display: table;}
#login_area .sysFormLabel{font-weight:600;}
#login_area .sysFormField input{padding: 10px; border: solid 1px #666; font-size: 18px; border-radius: 4px; line-height: 1.68; background-color: #fff; height: 28px; width: 500px; margin: 5px auto 5px;}
#login_area .error-message{color: #e8495d; font-size: 14px; font-weight: bold;}
#login_area .btn_submit{border-radius: 50px; margin: 5px auto 10px; font-weight: 600; border: 2px solid #e8495d; font-size: 16px; background-color:#e8495d;}
#login_area .btn_submit:hover{color:#e8495d; background-color:#fff;}
.number_area{margin:10px auto 0; display:table;}
.number_area .re-btn_wrap{margin:0 auto; display:flex;}
.number_area .re-btn_wrap a{margin:0 10px;}
.re-btn_wrap .m-btn{width:320px; border: 2px solid #009ded;; background-color: inherit; color: #009ded;; font-weight: 600; height: 55px; margin:0 auto; cursor: pointer;}
.re-btn_wrap .m-btn:hover{background-color: #009ded; color: #fff;}
.re-btn_wrap .number_btn{ color: #fff; background-color: #009ded;}
.re-btn_wrap .number_btn:hover{background-color: inherit; color: #009ded;}
#login_area .m-btn:after{display: none;}
#login_area .error-top{ font-weight:600; padding: 8px 0; text-align: center; color: #e8495d; border: 2px solid #e8495d; margin-bottom: 30px; }
#login_area .back_btn{display: table; margin: 20px auto 0;}
#login_area .back_btn a{text-align: center; color: #009ded; text-decoration: underline;}
#login_area .back_btn a{
       text-decoration: none;
    padding: 12px 15px 12px 22px;
    font-weight: bold;
    display: inline-block;
    border-radius: 40px;
    font-size: 14px;
    position: relative;
    line-height: 1;
    background-color: #eee;
    width: 90px;
    color: #333;
}
#login_area .back_btn a:hover{background-color: #333; color: #fff;}
#login_area .back_btn a:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px #333;
    border-left: solid 1px #333;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 15px;
    left: 18px;
}
#login_area .back_btn a:hover:after{ border-top: solid 1px #fff; border-left: solid 1px #fff;}
.lost-done{margin-top: 10px;}
.lost-done h3{text-align: center; padding: 30px 0 10px; font-weight: 600; font-size: 24px; border-top: 1px dashed #ccc;}
.lost-done .lost-done-copy{text-align: center; padding: 0 0 30px;}
.lost-done .done-info {margin: 0 auto 10px; display: table; padding: 16px 35px; border: 1px solid #666;}
.lost-done .done-info h4 {font-size: 16px; font-weight: bold; text-align: center; padding-bottom: 3px;}